View Issue Details

IDProjectCategoryView StatusLast Update
0001182SOGoBackend Address Bookpublic2011-12-12 12:17
Reporterluca Assigned Towsourdeau 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.5 
Target Version1.3.11Fixed in Version1.3.11 
Summary0001182: Contacts with notes: only first line shows in web interface
Description

In the field "notes" of a contact, if I write multiple lines in thunderbird, in the web interface only the first line is visible.

OTOH if I write multiple lines in the web interface, they are all visible in thunderbird.

SOGo 1.3.5a, Thunderbird 3.1.9, Integrator 3.104, Connector 3.104 and Lightning 1.0b2.

I can reproduce it with the online demo.
Logged in as user sogo1 I created a contact named "pippo" with 4 lines in the notes field, the web interface only shows the first one (and it will lose the rest if I edit the contact).

TagsNo tags attached.

Relationships

parent of 0001523 closedwsourdeau New event description fields truncated after first line 

Activities

wsourdeau

wsourdeau

2011-12-06 15:29

viewer   ~0003126

That was a bug in the SOPE PG adaptor. Fixed in 747d54047e7fe372edb0003f61bcce0af406b5fc.

Issue History

Date Modified Username Field Change
2011-03-12 05:19 luca New Issue
2011-11-24 14:54 ludovic Target Version => 1.3.11
2011-12-06 15:29 wsourdeau Note Added: 0003126
2011-12-06 15:29 wsourdeau Status new => resolved
2011-12-06 15:29 wsourdeau Fixed in Version => 1.3.11
2011-12-06 15:29 wsourdeau Resolution open => fixed
2011-12-06 15:29 wsourdeau Assigned To => wsourdeau
2011-12-12 12:17 francis Relationship added parent of 0001523